/*
 * COM_ICAGENDA
 * Medium devices (usually a laptop computer)
 * 'Medium Screen Threshold' < SCREEN WIDTH < ('Large Screen Threshold' - 1)
 * Default : 769 < SCREEN WIDTH < 1200
 */

/* Filters */
.ic-filters-label {
	margin-bottom: 8px;
}
.ic-filters-label-title-2,
.ic-filters-label-title-3 {
	margin-bottom: -5px;
	height: 40px;
	line-height: 40px;
}
.ic-filters-btn-2 {
	height: 40px;
	line-height: 40px;
}
.ic-filters-controls {
	padding: 0;
}
.ic-search-submit,
.ic-search-reset {
	width: 50%;
}
